/* **************************** */
/* BEGIN PICTURE GALLERY STYLES */

body.page-rewind-photos .pager {
  display: none;
}

.photo-gallery {
  margin-left: 40px;
}
.photo-gallery .photo {
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
  background-color: #efa700;
}
.photo-gallery .photo:hover img {
  opacity: 0.5;
}
.photo-gallery .photo img {
  max-width: 220px;
}
.photo-gallery h3 {
  font-size: 32px;
  display: inline-block;
}

.photo-gallery .field-name-field-complete-album {
  display: inline-block;
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.photo-gallery .field-name-field-complete-album i.glyphicon-download-alt {
  float: none;
  top: 0;
  opacity: 1;
  color: #008cfd;
  font-size: 11px;
  margin-right: 4px;
}

.photo-gallery .field-name-field-complete-album img {
  display: none;
}

body.page-rewind-photos #colorbox,
body.page-rewind-photos #cboxOverlay,
body.page-rewind-photos #cboxWrapper {
  overflow: visible !important;
}
body.page-rewind-photos #cboxTitle {
  top: inherit;
  bottom: 5px;
  left: 0px;
  padding: 10px;
  width: 100%;
  background-color: #000;
}

.page-rewind-photos .glyphicon-download-alt {
  float: right;
  top: -38px;
  opacity: 0.5;
  color: #fff;
  font-size: 18px;
}


@media (min-width: 992px) {

  .photo-gallery .photo img {
    min-width: 230px;
    max-width: 230px;
  }
}



/* END PICTURE GALLERY STYLES */
/* ************************** */
